# Changelog

Notable changes since the last release of the [walt.id Web Wallet](https://github.com/walt-id/waltid-web-wallet/). 

## [Unreleased]
* added support for Gaia-X and IOTA onboarding - https://github.com/walt-id/waltid-web-wallet/issues/65, https://github.com/walt-id/waltid-web-wallet/issues/84
* display NFT (EVM + Tezos) - https://github.com/walt-id/waltid-web-wallet/issues/69, https://github.com/walt-id/waltid-nftkit/issues/59
